* {
	margin: 0em;
	padding: 0em;
}

#logo {
min-width: 240px;
top: 1em;
left: 0.8em;
position: fixed;
z-index: 3;
}

#enter {
position: absolute;
width: 200px;
margin: -50px 0 0 -100px;
top: 50%;
left: 50%;
}

html {
background: url(assets/images/landing.jpg) no-repeat center center fixed; 
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}

footer {
position: fixed;
font-size: 0.5em;
font-family: "Arial", sans-serif;
bottom: 2.4em;
left: 3.2em;
z-index: 2;
color: white;
}
